Page MenuHomePhabricator

mapbox-studio-pro-fonts and mapbox-studio-default-fonts are unfree
Closed, ResolvedPublic

Description

default is less violatey (silly unenforceable moral clauses in Gothic Ultra OT), but both need to die ASAP.

Event Timeline

MaxSem created this task.Jul 19 2015, 9:32 PM
MaxSem raised the priority of this task from to Unbreak Now!.
MaxSem updated the task description. (Show Details)
MaxSem added projects: Maps, Maps-Sprint.
MaxSem added subscribers: MaxSem, Yurik.
Restricted Application added a project: Discovery. · View Herald TranscriptJul 19 2015, 9:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
MaxSem renamed this task from Check mapbox-studio-pro-fonts and mapbox-studio-default-fonts are unfree to mapbox-studio-pro-fonts and mapbox-studio-default-fonts are unfree.Jul 21 2015, 8:50 PM
MaxSem set Security to None.
MaxSem claimed this task.Jul 22 2015, 6:27 PM
MaxSem moved this task from Backlog to In progress on the Maps-Sprint board.

https://github.com/nyurik/kartotherian/pull/10
https://github.com/nyurik/osm-bright.tm2/pull/3

After these are merged, need to recreate the deployment repo in Gerrit.

MaxSem moved this task from In progress to Needs review on the Maps-Sprint board.Jul 24 2015, 8:12 PM
Yurik closed this task as Resolved.Jul 28 2015, 11:58 PM

resolved, I will need to re-create deploy git history

MaxSem moved this task from Needs review to Done on the Maps-Sprint board.Jul 29 2015, 12:28 AM